<MusicScore format="System.String" value="Score">
  <Note0 format="System.Single" value="0">
    <key format="System.String" value="1" />
    <pos format="System.String" value="(-1.9, 0.0, 1.9)" />
  </Note0>
  <Note1 format="System.Single" value="1">
    <key format="System.String" value="1" />
    <pos format="System.String" value="(-1.9, 0.0, 1.9)" />
  </Note1>
  <Note2 format="System.Single" value="2">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note2>
  <Note3 format="System.Single" value="3">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note3>
  <Note4 format="System.Single" value="4">
    <key format="System.String" value="6" />
    <pos format="System.String" value="(2.8, 0.0, 1.9)" />
  </Note4>
  <Note5 format="System.Single" value="5">
    <key format="System.String" value="6" />
    <pos format="System.String" value="(2.8, 0.0, 1.9)" />
  </Note5>
  <Note6 format="System.Single" value="6">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note6>
  <Note7 format="System.Single" value="7">
    <key format="System.String" value="0" />
    <pos format="System.String" value="(0.0, 0.0, 0.0)" />
  </Note7>
  <Note8 format="System.Single" value="8">
    <key format="System.String" value="4" />
    <pos format="System.String" value="(0.9, 0.0, 1.9)" />
  </Note8>
  <Note9 format="System.Single" value="9">
    <key format="System.String" value="4" />
    <pos format="System.String" value="(0.9, 0.0, 1.9)" />
  </Note9>
  <Note10 format="System.Single" value="10">
    <key format="System.String" value="3" />
    <pos format="System.String" value="(0.0, 0.0, 1.9)" />
  </Note10>
  <Note11 format="System.Single" value="11">
    <key format="System.String" value="3" />
    <pos format="System.String" value="(0.0, 0.0, 1.9)" />
  </Note11>
  <Note12 format="System.Single" value="12">
    <key format="System.String" value="2" />
    <pos format="System.String" value="(-1.0, 0.0, 1.9)" />
  </Note12>
  <Note13 format="System.Single" value="13">
    <key format="System.String" value="2" />
    <pos format="System.String" value="(-1.0, 0.0, 1.9)" />
  </Note13>
  <Note14 format="System.Single" value="14">
    <key format="System.String" value="1" />
    <pos format="System.String" value="(-1.9, 0.0, 1.9)" />
  </Note14>
  <Note15 format="System.Single" value="15">
    <key format="System.String" value="0" />
    <pos format="System.String" value="(0.0, 0.0, 0.0)" />
  </Note15>
  <Note16 format="System.Single" value="16">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note16>
  <Note17 format="System.Single" value="17">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note17>
  <Note18 format="System.Single" value="18">
    <key format="System.String" value="4" />
    <pos format="System.String" value="(0.9, 0.0, 1.9)" />
  </Note18>
  <Note19 format="System.Single" value="19">
    <key format="System.String" value="4" />
    <pos format="System.String" value="(0.9, 0.0, 1.9)" />
  </Note19>
  <Note20 format="System.Single" value="20">
    <key format="System.String" value="3" />
    <pos format="System.String" value="(0.0, 0.0, 1.9)" />
  </Note20>
  <Note21 format="System.Single" value="21">
    <key format="System.String" value="3" />
    <pos format="System.String" value="(0.0, 0.0, 1.9)" />
  </Note21>
  <Note22 format="System.Single" value="22">
    <key format="System.String" value="2" />
    <pos format="System.String" value="(-1.0, 0.0, 1.9)" />
  </Note22>
  <Note23 format="System.Single" value="23">
    <key format="System.String" value="0" />
    <pos format="System.String" value="(0.0, 0.0, 0.0)" />
  </Note23>
  <Note24 format="System.Single" value="24">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note24>
  <Note25 format="System.Single" value="25">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note25>
  <Note26 format="System.Single" value="26">
    <key format="System.String" value="4" />
    <pos format="System.String" value="(0.9, 0.0, 1.9)" />
  </Note26>
  <Note27 format="System.Single" value="27">
    <key format="System.String" value="4" />
    <pos format="System.String" value="(0.9, 0.0, 1.9)" />
  </Note27>
  <Note28 format="System.Single" value="28">
    <key format="System.String" value="3" />
    <pos format="System.String" value="(0.0, 0.0, 1.9)" />
  </Note28>
  <Note29 format="System.Single" value="29">
    <key format="System.String" value="3" />
    <pos format="System.String" value="(0.0, 0.0, 1.9)" />
  </Note29>
  <Note30 format="System.Single" value="30">
    <key format="System.String" value="2" />
    <pos format="System.String" value="(-1.0, 0.0, 1.9)" />
  </Note30>
  <Note31 format="System.Single" value="31">
    <key format="System.String" value="0" />
    <pos format="System.String" value="(0.0, 0.0, 0.0)" />
  </Note31>
  <Note32 format="System.Single" value="32">
    <key format="System.String" value="1" />
    <pos format="System.String" value="(-1.9, 0.0, 1.9)" />
  </Note32>
  <Note33 format="System.Single" value="33">
    <key format="System.String" value="1" />
    <pos format="System.String" value="(-1.9, 0.0, 1.9)" />
  </Note33>
  <Note34 format="System.Single" value="34">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note34>
  <Note35 format="System.Single" value="35">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note35>
  <Note36 format="System.Single" value="36">
    <key format="System.String" value="6" />
    <pos format="System.String" value="(2.8, 0.0, 1.9)" />
  </Note36>
  <Note37 format="System.Single" value="37">
    <key format="System.String" value="6" />
    <pos format="System.String" value="(2.8, 0.0, 1.9)" />
  </Note37>
  <Note38 format="System.Single" value="38">
    <key format="System.String" value="5" />
    <pos format="System.String" value="(1.8, 0.0, 1.9)" />
  </Note38>
  <Note39 format="System.Single" value="39">
    <key format="System.String" value="0" />
    <pos format="System.String" value="(0.0, 0.0, 0.0)" />
  </Note39>
  <Note40 format="System.Single" value="40">
    <key format="System.String" value="4" />
    <pos format="System.String" value="(0.9, 0.0, 1.9)" />
  </Note40>
  <Note41 format="System.Single" value="41">
    <key format="System.String" value="4" />
    <pos format="System.String" value="(0.9, 0.0, 1.9)" />
  </Note41>
  <Note42 format="System.Single" value="42">
    <key format="System.String" value="3" />
    <pos format="System.String" value="(0.0, 0.0, 1.9)" />
  </Note42>
  <Note43 format="System.Single" value="43">
    <key format="System.String" value="3" />
    <pos format="System.String" value="(0.0, 0.0, 1.9)" />
  </Note43>
  <Note44 format="System.Single" value="44">
    <key format="System.String" value="2" />
    <pos format="System.String" value="(-1.0, 0.0, 1.9)" />
  </Note44>
  <Note45 format="System.Single" value="45">
    <key format="System.String" value="2" />
    <pos format="System.String" value="(-1.0, 0.0, 1.9)" />
  </Note45>
  <Note46 format="System.Single" value="46">
    <key format="System.String" value="1" />
    <pos format="System.String" value="(-1.9, 0.0, 1.9)" />
  </Note46>
  <Note47 format="System.Single" value="47">
    <key format="System.String" value="0" />
    <pos format="System.String" value="(0.0, 0.0, 0.0)" />
  </Note47>
  <Note48 format="System.Single" value="48">
    <key format="System.String" value="0" />
    <pos format="System.String" value="(0.0, 0.0, 0.0)" />
  </Note48>
  <Note49 format="System.Single" value="49">
    <key format="System.String" value="0" />
    <pos format="System.String" value="(0.0, 0.0, 0.0)" />
  </Note49>
</MusicScore>